.hidden-container {
  display: none;
}

.csc-overflow-hidden {
  overflow-y: hidden;
}

.clarification {
  color: var(--c-tertiary-700);
}

.consent-link {
  margin: 1rem;
}

#main {
  display: flex;
  flex-direction: column;
  height: 100vh;
}

#header {
  box-sizing: content-box;
}

#parent-container {
  display: flex;
  flex-direction: column;
  padding: 1.5em 1.5em 1.5em 1.5em;
  box-sizing: border-box;
  align-items: center;
}

#content-card {
  max-width: 1000px;
  width: 100%
}

#footer {
  min-height: 100px;
  z-index: 20000;
  position: fixed;
  bottom: 0px;
  left: 0px;
  right: 0px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-wrap: wrap;
  background: var(--c-accent-200);
  border-top: 1px var(--c-primary-600) solid;
  --c-button-text-background-color-hover: rgba(var(--c-primary-rgb), 0.15);
  padding-right: 2em;
  box-sizing: bounding-box;
}

#footer_spacer {
  min-height: 100px;
}

#sites-dropdown {
  margin-right: 2em;
}

c-button > i.mdi {
  font-size: 1.5rem;
}
